import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVlcTelnetConfig } from './vlc_telnet.types.js';
import { vlcTelnetProfile } from './vlc_telnet.types.js';

export class VlcTelnetConfigFlow extends SimpleLocalConfigFlow<IVlcTelnetConfig> {
  constructor() {
    super(vlcTelnetProfile);
  }
}
